<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<div th:fragment="carcard">
    <img class="card-img-top" th:src="${car.image}" alt=""></a>
    <div class="card-body">
        <h4 class="card-title">
            <span th:text="${car.name}"> name </span>
        </h4>
        <h5 th:text="${#numbers.formatCurrency(car.price)}"> price </h5>
        <p class="card-text" th:text="${car.description}">Description</p>
    </div>
    <div class="card-footer">
        <small class="text-muted">★ ★ ★ ★ ☆</small>
    </div>
</div>
